name: Organic Groups
description: API to allow associating content with groups.
package: Organic Groups

core: 8.x
type: module
php: 7.1

dependencies:
  - drupal:options
  - drupal:text
  - drupal:field
  - drupal:user

# Information added by Drupal.org packaging script on 2020-04-01
version: '8.x-1.0-alpha5'
project: 'og'
datestamp: 1585733424
